{
  "defaultSeverity": "error",
  "extends": [
    "tslint:recommended",
    "tslint-config-airbnb"
  ],
  "jsRules": {},
  "rules": {
    "curly": [true, "ignore-same-line"],
    "typedef": [
      true,
      "call-signature",
      "arrow-call-signature",
      "parameter",
      "arrow-parameter",
      "member-variable-declaration",
      "property-declaration"
    ],
    "no-any": false,
    "quotemark": [true, "single"],
    "trailing-comma": false,
    "max-line-length": false,
    "ordered-imports": false,
    "object-literal-sort-keys": false,
    "member-ordering": false,
    "no-console": false,
    "align": false,
    "no-default-export": true
  },
  "rulesDirectory": [],
  "linterOptions": {
    "exclude": [
      "src/lib/**/*",
      "**/*.js"
    ]
  }
}
